@charset "utf-8";
/*IMPORTANT*/
html, body
{
  height: 100%;
  width : 100%
}
img{
	max-width:100%;
	height:auto;
}
/*FIN IMPORTANT*/
body {
	font-family: "Quicksand", serif !important;
	font-weight: 400 !important;
	font-style: normal;
	height: 100%;
	width : 100%
    }
h1{
	font-family: "Reddit Sans Condensed", serif !important;
	font-weight: 600 !important;
	text-transform: uppercase;
    letter-spacing: 1pt;
	padding-bottom:1em;
	font-style: normal;
	font-size:2rem !important;
}
h2{
	font-family: "Reddit Sans Condensed", serif !important;
	font-style: normal;
	text-transform: uppercase;
    letter-spacing: 1pt;
	padding-bottom:1em;
	font-size:1.5rem !important;
	font-weight:600 !important;
}
h3{ 
	font-family: "Reddit Sans Condensed", serif !important;
	font-style: normal;
    text-transform: uppercase;
	padding-bottom:1em;
    letter-spacing: 1pt;
	font-weight:600 !important;
	font-size:1.35rem !important;
	}
h4{
	font-family: "Reddit Sans Condensed", serif !important;
	font-style: normal;
	text-transform: uppercase;
    letter-spacing: 1pt;
	padding-bottom:1em;
	font-size:1.25rem !important;
	font-weight:600 !important;
	}
h5{
	font-family: "Reddit Sans Condensed", serif !important;
	font-style: normal;
	text-transform: uppercase;
    letter-spacing: 1pt;
	padding-bottom:1em;
	font-size:1.15rem !important;
	font-weight:600 !important;
	}
h6{
	font-family: "Reddit Sans Condensed", serif !important;
	font-style: normal;
	text-transform: uppercase;
    letter-spacing: 1pt;
	padding-bottom:1em;
	font-size:1.05rem !important;
	font-weight:600 !important;
	line-height:1.55 !important;
	}
.niv10 p, .niv10 div{
	font-size:0.80rem;
	}
.niv10 .moduletable{
	padding-bottom:30px;
}
.niv10 a:link, .niv11 a:link{
	color:#c7c7c7;
}
.niv10 a:visited, .niv11 a:visited{
	color:#c7c7c7 !important;
}
.niv10 a:hover, .niv11 a:hover{
	color:#becf00/*vert*/ !important;
}
.niv10 a:active, .niv11 a:active{
	color:#becf00/*vert*/ !important;
}
div{
}
div[role=tooltip], .jmodedit{
	display:none;
}
	margin:0;
	padding:0;
	font-size:0.90em;
}
a:link{
	color:#0063ae/*bleu*/;
}
a:visited{
	color:#0063ae/*bleu*/ !important;
	text-decoration:none !important;
	}
a:hover{
	color:#E0007E/*rose*/ !important;
	text-decoration:none !important;
	}
a:active{
	color:#E0007E/*rose*/ !important;
	text-decoration:none !important;
	}
.principal{
	margin: 0 auto 0;
	width:100%;
	}
.largeur{
	width: 1220px;
	margin: 0 auto !important;
}
.lignes{
	/*border-bottom: 1px solid #c1c1c1;*/
}
.lignes.niv0{
	background:#000000;
    color: #fff;
	padding:5px 0;
	color:#fff;
	font-size:0.75em;
	min-height:35px;
}
.lignes.niv0 p{
}
.niv0 .awesomplete{
	height:28px;
	margin:3px 5px;
}
.awesomplete > input{
	height:23px;
	margin:2px 0;}
.lignes.niv1{
	background-color:#C1C1C1;
	color:#ffffff;
	padding:0;
}
.lignes.niv1:hover{
}
.lignes.niv2{
	padding:5px 0;
	background:#005B2D;/*vert*/
}
.lignes.niv3{
	background: #005B2D;/*vert*/
	padding:10px 0;
	position: sticky;
	top: 0;
	z-index: 10000;
}
.lignes.niv4 .largeur{
	width:100% !important;
	background:#449E6C;/*vert clair*/
}
.lignes.niv5{
	background: #FFD400/*jaune*/;
}
.lignes.niv6{
}
.lignes.niv7{
	background: #FFD400/*jaune*/;
}
.lignes.niv7 .largeur{
	width:1600px;
}
.lignes.niv8{
	background:#fff;
}
.lignes.niv8 img, .lignes.niv10 img{
    -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%);
			transition:filter 0.7s;
}
.lignes.niv8 img:hover, .lignes.niv10 img:hover{
            filter: grayscale(0%);
}
.lignes.niv9{
	background: #FFD400/*jaune*/;
}
.lignes.niv9 .moduletable{
}
.lignes.niv10{
	background:#005B2D;
	color:#fff;
	padding:40px 5px;
}
.lignes.niv11{
	background: #012311;/*vert foncé*/
	color:#fff;
	font-size:0.75em;/*
	padding:5px 0;*/
}
.lignes.niv12{
	color: #FFFFFF;
    padding-bottom: 70px;
	padding-top:20px;
    background: #005B2D url(../../../images/tradikaz_embleme_vert.png) 80% bottom no-repeat;
}
.lignes.niv12 h3{
	color:#FFFFFF;
}
#mod-custom122{
	padding:0 20px 0 0;
}
.lignes.niv13{
	background: #012311;/*vert foncé*/
	color:#FFD400;
    padding: 25px 0;
}
.lignes.niv13 .banniere1{
}
.lignes.niv13 .banniere2{
}
.lignes.niv13 a:link, .lignes.niv14 a:link, .topdroite a:link{
	color:#FFD400/*jaune*/ !important;
	padding:0 5px;
	text-decoration: underline;
}
.bt_accueil a:link{
	color:#FFD400/*jaune*/ !important;
	}
.lignes.niv13 a:visited, .lignes.niv14 a:visited, .topdroite a:visited{
	color:#FFD400/*jaune*/!important;
	text-decoration: underline;
}
.bt_accueil a:visited{
	color:#FFD400/*jaune*/ !important;
	}
.lignes.niv13 a:hover, .lignes.niv14 a:hover, .topdroite a:hover{
	color:#ffffff !important;
}
.bt_accueil a:hover{
	color:#FFFFFF !important;
	}
.lignes.niv13 a:active, .lignes.niv14 a:active, .topdroite a:active{
	color:#ffffff !important;
}
.bt_accueil a:active{
	color:#FFFFFF !important;
	}
.lignes.niv13 h3{
	font-size:1.10em !important;
	color:#FFD400/*jaune*/;
}
.bottom1 p{
	text-align:justify;
}
.lignes.niv14{
	background:#000000;
	color:#FFFFFF;
}
.lignes.niv14 p{
	font-size:0.85em;
}
.top1{
}
.topdroite{
	padding-top:7px;
}
.topdroite ul{
	float:right;
}
#mod-custom124{
	float:right;
	color:#FFD400/*jaune*/;
}
#mod-custom124 p{
	margin-bottom: 0;
	margin-left:20px;
}
.logo img {
  padding-top:10px;
  animation-duration: 1s;
  animation-name: slidein;
}

@keyframes slidein {
  from {
    margin-left: 80%;
    width: 200%;
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}
.logotype, .menuplace, .user3{
}
.menuplace{
	padding-top:7px;
}
div#maximenuck114{
	height:95%;
	font-family: "Reddit Sans Condensed", serif !important;
	text-transform: uppercase;
    letter-spacing: 0.1em;
	font-size:1.15rem !important;
	font-weight:600 !important;
}
div#maximenuck114 a{
	color:#FFD400/*jaune*/ !important;
}
div#maximenuck114 ul.maximenuck{
	padding:0;
	height:100%;
}
div#maximenuck114 ul.maximenuck li.maximenuck.level1{
	height: 100%;
	}
div#maximenuck114 ul.maximenuck li.maximenuck.level1 > a[data-align="top"]{
	height: 100%;
    vertical-align: middle;
}
div#maximenuck114 span.titreck{
    float: left;
    padding: 20px;
    display: inline-block;
    vertical-align: middle;
}
.logotype{
	
}
.top2{

}
.corps{;
}
.col1{
}
.col2{

	}
 .col2 .container{
 }
.col3{
}
.slideshow{
    width: 100%;
    padding: 0;
}
.dynamicslideshow-container img{
	max-width:1920px;
	height:450px;
}
.middles{
}
.middles h3{
	text-align:center;
	font-size:1.35em;
	font-family: "Quicksand", serif !important;
	font-weight: 400 !important;
	font-style: normal;
}
.centre{
}
.gauche{
}
.gauche input, .droite input{
	max-width:100%;
}
.gauche .moduletable, .droite .moduletable{
	padding-bottom:30px;
}

.gauche h3, .droite h3, .user4 h3{
	font-family: "Quicksand", serif !important;
	font-weight: 400 !important;
	font-style: normal;
}
.milieu .container-fluid{
	margin-left:0 !important;
	margin-right:0 !important;
	padding-left:0 !important;
	padding-right:0 !important;
}
.banniere1, .banniere2, .banniere3{
	margin: 10px 0;
}
.banniere1 img, .banniere2 img, .banniere3 img{
	height: 100%;
	width: 100%;
	object-fit: contain;
}
.user4{
}
.droite{
	}
.contenu{
}
.user5{
}
.bottom{}
.bottom1{
}
.bottom2{
}
.bottom3{
}
.bottom4{
}
.moduletable.packages.row{
	margin-left:15px !important;
	margin-right:-15px !important;
	margin-top:50px;
	margin-bottom:50px;
}
.custom.packages.row{
	width:100%;
}
.mid1 .moduletable, .mid2 .moduletable, .mid3 .moduletable, .mid4 .moduletable, .mid5 .moduletable, .mid6 .moduletable{
	background:#E7E7E7/*gris clair*/;
	padding:10px;
	margin:10px 0px;
	border-radius:4px;
	transition: transform .2s;
}
.mid2 .moduletable, .mid5 .moduletable{

}
.mid1 .moduletable:hover, .mid2 .moduletable:hover, .mid3 .moduletable:hover, .mid4 .moduletable:hover, .mid5 .moduletable:hover, .mid6 .moduletable:hover{
	-ms-transform: scale(1.05); /* IE 9 */
	-webkit-transform: scale(1.05); /* Safari 3-8 */
	transform: scale(1.05);

}

.mid1 .moduletable a:link, .mid2 .moduletable a:link, .mid3 .moduletable a:link, .mid4 .moduletable a:link, .mid5 .moduletable a:link, .mid6 .moduletable a:link{
	color:#1a1a1a/*gris fonce*/ !important;
}
.mid1 .moduletable a:visited, .mid2 .moduletable a:visited, .mid3 .moduletable a:visited, .mid4 .moduletable a:visited, .mid5 .moduletable a:visited, .mid6 .moduletable a:visited{
	color:#1a1a1a/*gris fonce*/ !important;
}
.mid1 .moduletable a:hover, .mid2 .moduletable a:hover, .mid3 .moduletable a:hover, .mid4 .moduletable a:hover, .mid5 .moduletable a:hover, .mid6 .moduletable a:hover{
	color:#1a1a1a/*gris fonce*/ !important;
}
.mid1 .moduletable a:active, .mid2 .moduletable a:active, .mid3 .moduletable a:active, .mid4 .moduletable a:active, .mid5 .moduletable a:active, .mid6 .moduletable a:active{
	color:#1a1a1a/*gris fonce*/ !important;
}
/*product responsive virtuemart*/
.boutique .moduletable{
	margin: 50px 0 0;
}
.boutique .moduletable h3{
	font-family: "Quicksand", serif !important;
	font-style: normal;
	font-weight:600;
	font-size:3rem !important;
	line-height:3rem !important;
	text-transform:uppercase;
	color:#fff !important;
	text-shadow:-2px -2px 5px #000;
	padding:20px 15% !important;
	margin:10px auto;
	display:table;
}
.boutique .moduletable h3:before{
	padding-left:50px;
	background:url(../../../images/main.png) no-repeat;
	
}
.moduletable.temoignages{
	margin: 50px 0;
}
.moduletable.temoignages h3, .moduletable.packages.chronique h3{
	font-size: 2.25rem !important;
    text-align: center;
    display: inline-block;
    margin: 0 auto 40px;
    width: 100%;
}
.moduletable.packages.chronique h3{
	color:#fff;
}
.moduletable.temoignages .sj-splash .spl-items {
    max-width: 800px;
    text-align: center;
    margin: 0 auto;
    display: block;
    float: none !important;
    font-size: 1.5em;
    font-style: italic;
    min-height: 100px;
}
.sj-splash .spl-control ul.spl-control-inner li{
	height:16px !important;
}
.sj-vm-responsive-product{
	background:none !important;
}
.responsive-content-box-inner{
	}
.sj-vm-responsive-product .responsive-content-box-bg{
	background:#ffffff !important;
	min-height:300px;
	}
.responsive-content-box-bg{
	border-radius:5px;
}
.sj-respl02-4 .responsive-content-box{
	padding:10px;
	
}.sj-vm-responsive-product .responsive-content-box-inner:hover .responsive-content-box-mask, .sj-vm-responsive-product .responsive-content-box-mask:hover{
	background:none !important;
}
.sj-vm-responsive-product .responsive-content-box-inner{
	transition: transform .2s;
}
.sj-vm-responsive-product .responsive-content-box-inner:hover{
	background:none !important;
	-ms-transform: scale(1.05); /* IE 9 */
	-webkit-transform: scale(1.05); /* Safari 3-8 */
	transform: scale(1.05);
}
.sj-vm-responsive-product h4.item-title{ 
	font-family: "Quicksand", serif !important;
	font-style: normal;
	font-weight:400 !important;
	font-size:1rem !important;
	color:#1A1A1A;
	}
.sj-vm-responsive-product .item-caption{
	background:none !important;
	padding:0 !important;
}
.sj-vm-responsive-product .item-price{
	font-family: "Quicksand", serif !important;
	font-style: normal;
	font-weight:600;
	font-size:1.5rem !important;
	background: #424242;
    border-radius: 0;
    color: #fff;
    float: right;
    font-size: 1.75rem;
    font-weight: bold;
    padding: 15px 0;
    text-align: center;
    display: inline-block;
    margin: 0 auto;
    width: 100%;
	font-family: "Quicksand", serif !important;
	font-style: normal;
}
.sj-vm-responsive-product-introtext{
	font-size:1.25rem;
	text-align:center;
	max-width:800px;
    margin: 0 auto;
}
.sj-vm-responsive-product .responsive-content-box-inner:hover .item-img-mask,
.sj-vm-responsive-product .responsive-content-box-mask:hover .item-img-mask{
	background:none !important;
}
.moduletable.guarantee, .moduletable.liens-boutique{
	float: left;
}
.moduletable.guarantee img{
	width:15%;
	min-width:50px;
	max-width:90px;
	transition: transform .2s;
}
.moduletable.guarantee img:hover{
	width:15%;
	min-width:50px;
	max-width:90px;
	transition: transform .2s;
	-ms-transform: scale(1.05); /* IE 9 */
	-webkit-transform: scale(1.05); /* Safari 3-8 */
	transform: scale(1.05);
}
.moduletable.liens-boutique{
	padding: 20px 20px 10px;
    padding-left: 20px;
	background:#fff;
	border-radius:5px;
	width:100%;
	margin-bottom:10px;
	
}
.moduletable.liens-boutique p{
	line-height:1rem;
    margin-bottom: 0.55rem;
}
/**/
.user61, .user62, .user63, .user64, .user65, .user66{
	vertical-align:middle;
	text-align:center;
}
.user7{	
}
.footer{
	padding:10px 0;
}
.footer p{
	padding:0;
	margin:0;
}
.liens-footer ul{
	display:inline;
	text-align:center;
}
.liens-footer li{
	padding:5px;
}
.sj-splash{
	font-size: 0.90em;
}
.sj-splash .spl-items{
	width:90%;
}
.sj-splash .spl-title{font-family: "Quicksand", serif !important;
	font-style: normal;
	font-weight:300;
	text-transform:uppercase;
	letter-spacing:2px;
}
.sj-splash .spl-item-title a{
	font-weight:600;
}
/*les boutons*/
.btn-primary, input[type=submit] {
    color: #fff;
    background-color: #0063ae/*bleu*/ !important;
    border-color: #0063ae/*bleu*/ !important;
}
.button, input[type=submit]{
	line-height:0 !important;
    min-height: 30px;
    margin: 5px 0;
}
.gauche .button{
	width:100%;
}
.button.whatsapp{
    background-color: #59d264/*vert whatsapp*/ !important;
    border-color: #59d264/*vert whatsapp*/ !important;
	text-shadow: -1px 1px 2px #0d6d5f/*vert fonce*/;
	font-weight:600;
	}
/**/
/*Virtuemart*/
/*bouton commander*/
.checkout-button-top{
	border-top:none !important;
	margin-bottom:30px !important;
}
.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited{
	color: #fff !important;
    background-color: #0063ae/*bleu*/ !important;
    border-color: #0063ae/*bleu*/ !important;}
/**/

/*module panier*/
.vmCartModule{
    max-width: 100%;
    background: #fff;
    min-height: 33px;
    border-radius: 5px;
    font-size: 0.90rem;
    color: #222;
    padding: 12px;
    border: 1px inset #c7c7c7;
}
.show_cart .details{
    color: #fff;
    background-color: #0063ae/*bleu*/ !important;
    border-color: #0063ae/*bleu*/ !important;
	width:100%;
    height: 30px;
    line-height: 1.50em;
	background-image:none;
	}
.show_cart a:link.details{
	color:#ffffff !important;
}
.show_cart a:visited.details{
	color:#ffffff !important;
}
.show_cart a:hover.details{
	color:#E0007E/*rose*/ !important;
}
.show_cart a:active.details{
	color:#E0007E/*rose*/ !important;
}
.product_detail .product-price .PricesalesPrice.vm-display, .product_detail .product-price .PricepriceWithoutTax.vm-display, .product_detail .product-price .PricediscountAmount.vm-display, .product_detail .product-price .PriceunitPrice.vm-display{
	padding:10px;
	background:#e7e7e7;
	margin:5px 0;
	font-size:1.15rem;
	font-weight:400;
	color:#212529;
	border-radius:5px;
}
.product_detail .product-price .PricesalesPrice{
	font-weight:600;
	color:#fff;
	background:#e0007e/*rose*/;
	padding:6px;
	border-radius:5px;
	}
.productdetails-view .product-price, .productdetails-view .addtocart-area{
	width:280px;
}
.productdetails-view .addtocart-bar{
	margin:0 !important;
    padding: 5px !important;
    background: #0063ae;
	border-radius:5px;
}
.productdetails-view .product-description, .product-fields{
	padding:15px;
}
.product-description span.title{
	display:none;
}
.product-description{
	margin-top:20px !important;
}
p.product_s_desc{
	display:inline-block;
}
/**/
#k2Container{
	padding: 0px !important;
	margin-bottom:20px;
}
div.latestItemList{
	padding:0 !important;
}
div.latestItemView{
	background:#fff !important;
	padding:10px;
	margin-bottom:10px;
	border-radius:5px;
}
div.groupSecondary{
	background: #e7e7e7;
    padding: 10px;
    margin: 10px !important;
    border-radius: 5px !important;
}
div.latestItemView:hover{
}
.col #maincontent{
	margin-bottom:40px;
	padding:40px 0;
}
#k2container h2 a:link{
	color:#0063ae/*bleu*/ !important;
}
#k2container h2 a:visited{
	color:#0063ae/*bleu*/ !important;
	text-decoration:none !important;
	}
#k2container h2 a:hover{
	color:#E0007E/*rose*/ !important;
	text-decoration:none !important;
	}
#k2container h2 a:active{
	color:#E0007E/*rose*/ !important;
	text-decoration:none !important;
	}
h2.latestItemTitleList{
	padding:15px 10px !important;
	background:#fff;
	border-radius:5px;
}
h2.latestItemTitleList:hover{
	-ms-transform: scale(1.05); /* IE 9 */
	-webkit-transform: scale(1.05); /* Safari 3-8 */
	transform: scale(1.05); 
}
.itemContainer{
	padding:0 10px;
}
.itemContainer p{
	font-size:1.25rem;
}
div.catItemView{
	padding:10px !important;
	background:#ffffff;
	border-radius:5px;
}
div.catItemHeader h3.catItemTitle, h2.itemTitle{
	font-size:2rem !important;
	font-family: "Quicksand", serif !important;
	font-weight: 400 !important;
	font-style: normal;
}
div.itemHeader span.itemDateCreated{
	font-size:1rem !important;
}
span.catItemImage img{
	width:100% !important;
	height:auto;
}
div.catItemLinks{
	margin: 0 0 16px 0;
    padding: 0 10px;
    background: #fff;
    width: auto;
    float: left;
    position: relative;
    left: -11px;
    border-radius: 0 5px 5px 0;
    border-left: 1px solid #e7e7e7;
}
#k2Container.itemView, #k2Container.userView{
	max-width:800px;
	margin:0 auto;
	padding: 0 40px !important;
	width:100%;
}
#k2Container.itemListView{
	max-width:800px;
	float:right;
}
#k2Container.itemView p, #k2Container.userView p{
	font-size:1.35rem !important;
}
#k2Container.itemView ul,#k2Container.itemView ol,#k2Container.itemView dl, #k2Container.userView ul, #k2Container.userView ol, #k2Container.userView dl{
	font-size:1.35rem !important;
	list-style: none; 
}
#k2Container.itemView .itemBody ul, #k2Container.userView .itemBody ul{
	list-style: none; 
}
#k2Container.itemView .itemBody ol, #k2Container.userView .itemBody ol{
	list-style: none; 
	counter-reset: li;
}
#k2Container.itemView .itemBody ul li::before, #k2Container.userView .itemBody ul li::before{
	content: "• ";
    color: #e0007e;
    display: inline-block;
    width: 0.75em;
    font-size: 2em;
    line-height: 1rem;
    vertical-align: -0.1em;
}
#k2Container.itemView .itemBody ol li::before, #k2Container.userView .itemBody ol li::before{
content: counter(li);
    color: #fff;
    display: inline-block;
    width: 1em;
    font-size: 1em;
    line-height: 1rem;
    counter-increment: li;
    background: #e0007e;
    border-radius: 10%;
    padding: 0.3em;
    margin-right: 10px;
}
#k2Container.itemView h6, #k2Container.userView h6{
	font-size:1.45rem !important;
}
#k2Container.itemView h5, #k2Container.userView h5{
	font-size:1.55rem !important;
	display:inline;
}
#k2Container.itemView h4, #k2Container.userView h4{
	font-size:1.70rem !important;
	display:inline;
}
#k2Container.itemView h3, #k2Container.userView h3{
	font-size:1.85rem !important;
}
#k2Container.itemView h2, #k2Container.userView h2{
	font-size:2rem !important;
}
#k2Container.itemView h1, #k2Container.userView h1{
	font-size:2.25rem !important;
}
div.itemBody h3, div.itemBody h4, div.itemBody h5, div.itemBody h6{
	font-family: "Quicksand", serif !important;
	font-style: normal;
	font-weight:600 !important;
}
div.itemBody h3{
	margin-bottom:20px;
}
div.itemIntroText{
	font-style:italic;
	line-height:2rem !important;
}
div.k2FeedIcon{
	display:none;
}
div.catItemReadMore{
    float: right;
    background: #0063ae/*bleu*/;
    padding: 5px;
    border-radius: 5px 0 0 5px;
    position: relative;
    right: -12px;
}
div.catItemReadMore a:link, div.catItemReadMore a:visited{
	color:#e7e7e7 !important;
}
div.catItemReadMore a:hover, div.catItemReadMore a:active{
	color:#ffffff !important;
	}
/*partie commentaire*/
div.itemSocialSharing{
	padding: 0 30px !important;
}
div.itemLinkedInButton{
	line-height: 0.45em !important;
}
div.itemAuthorBlock{
	background: #424242 !important;
	padding:20px;
	color:#ffffff;
}
div.itemRelated{
	padding: 30px !important;
}
div.itemComments {
    margin-top: 50px;
    background: #ddd !important;
    padding: 40px !important;
}
div.itemCommentsForm form label.formComment, div.itemCommentsForm form label.formName, div.itemCommentsForm form label.formEmail, div.itemCommentsForm form label.formUrl, div.itemCommentsForm form label.formRecaptcha {
    margin: 12px 0 10px 10px !important;
}
div.itemCommentsForm form textarea.inputbox, div.itemCommentsForm form input.inputbox {
    border-radius: 5px;
	border:none !important;
}
div.itemBackToTop a {
    text-decoration: none !important;
    padding: 10px;
    margin-top: 10px;
    display: block;
    background: #0063ae !important;
    font-weight: bold;
    color: #fff !important;
}
/**/
h3.nosservices-rap, .lignes.niv8 h3{
	text-align:center;
	font-family: "Quicksand", serif !important;
	font-style: normal;
	font-weight:400 !important;
	font-size: 2.25rem !important;
	margin:25px 0;
}
.sj-sp-cat .spcat-wrap{
	padding:0 !important;
}
.sj-k2-ajax-tabs{
	margin:0 !important;
	max-width:100%;
}
div#maximenuck170 ul.maximenuck{
	background:none !important;
	padding: 0;
	font-family: "Quicksand", serif !important;
	font-weight: 400 !important;
	font-style: normal;
	font-size:0.9rem;
	text-transform:uppercase;
	font-stretch: condensed;
}
div#maximenuck170 ul.maximenuck div.floatck div.maximenuck2 .titreck-title{
	font-weight:300 !important;
	font-size:0.9rem !important;
}
div#maximenuck170 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck170 ul.maximenuck li.maximenuck.level1.active{
	background:#dbdbdb;
}
div#maximenuck170 ul.maximenuck li.maximenuck.level1.active.item101{
	background:none !important;
}
div#maximenuck170 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck170 ul.maximenuck li.maximenuck.level1 > span.separator{
	color:#0063ae/*bleu*/ !important;
	}
/*Dynamic Slideshow*/
.dynamicslideshow-container{
	margin: 0px auto !important;
	width:100% !important;
	max-width:1920px !important;
	height:auto !important;
	max-height:450px !important;
}
.dynamicslideshow.revslider-initialised.tp-simpleresponsive{
	max-width:1920px !important;
	max-height:450px !important;
	}
.dynamicslideshow.revslider-initialised.tp-simpleresponsive img{
	height:auto !important;
	}
/*/
/* Amazing slideshow for virtuemart*/
.sj-amazing-slideshow{
	margin-bottom:0 !important;
}
/*fil d'ariane*/
.breadcrumb{
	background-color:#fff !important;
}
/*Champs recherche*/
div.search{}
div.search input[type=search], .acym_module_form input[type=text], .acym_module_form input[type=email], .search input[type=text]{
	width: 300px;
    max-width: 100%;
    background: #fff;
    height: 33px;
    border-radius: 5px;
    font-size: 0.90rem;
    color: #222;
    line-height: 33px;
    margin-bottom: 0;
    padding: 0 12px;
    border: 1px inset #c7c7c7;
}
div.search label{
	display:none;
}
.topgauche div.search input[type=image]{
	background: #0063AE/*bleu klb*/;
    min-height: 26px !important;
    margin: 0 !important;
    vertical-align: top !important;
    border-radius: 0 5px 5px 0;
    padding: 1px 6px;
    height: 26px;
}
.topgauche div.search input[type=text]{
	border-radius: 5px 0 0 5px !important;
	height: 26px !important;
}
/*Acymailing*/
.moduletable.newsletter{
	margin: 50px auto;
    text-align: center;
    max-width: 800px;
    color: #fff;
}
.moduletable.newsletter .acym_module {
	margin-top:40px;
}
.moduletable.newsletter h3{
	font-size:2.25rem !important;
}
.acym_module_form input[type=i], .acym_module_form input[type=email]{
	margin-top:10px;
}
.acym_module_form table{
	table-layout: fixed;
	width: 100%;
	white-space: nowrap;
}
.acym_introtext{
	padding-bottom:15px;
	}
/**/
/*Bannière pub de droite*/
.droite .banneritem{
	border-radius: 5px;
    border: 1px inset #c7c7c7;
	}
.droite .banneritem img{
	border-radius: 5px;
	}
/*tables*/
table{
	table-layout: fixed;
	width: 100%;
}
td{
}
/*formulaire contact RS Form Pro*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"]{
	width:93% !important;
}
.formResponsive{
	background:#E7E7E7/*gris clair*/;
	padding:10px;
	border-radius:5px;
}
.formResponsive .formHorizontal .rsform-block{
	margin-bottom:0 !important;
}
/**/
/*Responsive listing for k2*/
.moduletable.blogspace{
	border-radius:5px;

	border-image-slice: 1;
	margin-top:50px;
	padding:50px 0;
}
.moduletable.blogspace h3{
	font-size: 2.25rem !important;
    text-align: center;
    display: inline-block;
    margin: 0 auto 10px;
    width: 100%;
    position: relative;
    top: -25px;
}
.sj-responsive-listing .respl-wrap .respl-items .item-desc, .sj-responsive-listing .respl-wrap .respl-items .item-readmore, .sj-responsive-listing .respl-wrap .respl-items .item-post-read{
	display:inline-block !important;
}
.sj-responsive-listing .respl-wrap{
	margin:10px 0 10px !important;
}
.respl-pretext{
	font-size:1.25rem;
	text-align:center;
	max-width:800px;
    margin: 0 auto !important;
}
.klb{
	margin: 0 10px 20px 10px !important;
	background:#E7E7E7/*gris clair*/;
	border-radius:5px;
	padding:10px;
	transition: transform .2s;
	min-height:365px;
	display:inline-block;
}
.klb:hover{
	-ms-transform: scale(1.05); /* IE 9 */
	-webkit-transform: scale(1.05); /* Safari 3-8 */
	transform: scale(1.05);
	margin-top:50px;
}
.sj-responsive-listing .respl-item .item-inner{
	margin:0 !important;
}
.sj-responsive-listing .respl-item .item-inner:hover{
	
}
.sj-responsive-listing .respl-items.grid .respl-item:focus .item-inner .item-more, .sj-responsive-listing .respl-items.grid .respl-item:hover .item-inner .item-more{
	left:-4% !important;
	right:-4% !important;
	top:-4% !important;
	bottom:-4% !important;
}
.sj-responsive-listing .more-desc .more-opacity{
	background-color:#E7E7E7/*gris clair*/;
	opacity:1 !important;
}
.sj-responsive-listing .more-desc .more-inner{
	color:#0063AE/*bleu klb*/ !important;
	font-weight:500;
}
.item-post-read .item-post:before{
	background:url('../../../modules/mod_sj_k2_reslisting/assets/images/clock-icon.png') no-repeat scroll 0 center transparent;
	padding-left: 20px;
	height: 16px;
	content: attr(data-value);
	}
.item-post-read .item-read:before{
	background: url('../../../modules/mod_sj_k2_reslisting/assets/images/read-icon.png') no-repeat scroll 0 center transparent;
	padding-left:20px;
	height:16px;
	content: attr(data-read);
}
.sj-responsive-listing .respl-wrap .item-readmore a{
	color: #000;
    padding: 4px 8px;
    background-color: #FFF;
    border: 1px solid #CCC;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    float: inherit !important;
    font-size: 0.8rem !important;
    margin-top: 10px;
    display: inline-block;
}
.sj-responsive-listing .respl-wrap .item-readmore a:hover{
	color:#145CAE
}
.sj-responsive-listing .respl-wrap .item-readmore a:after{
	content:  " \bb";
}
.sj-responsive-listing .respl-wrap .item-readmore a:hover{
	background-image: none;
	background-color:#FFF;
	-webkit-box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  	-moz-box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
 	box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.sj-responsive-listing .respl-wrap .respl-items .respl-item .item-title{
	line-height:1.35rem !important;
	white-space:normal !important;
	font-weight:700;
	font-size:1.10em;
	display:inline-block;
	padding:5px 7px 10px 7px !important;
}
.sj-responsive-listing .respl-wrap .respl-items .item-post-read{
	font-size:0.8rem;
	padding-bottom:10px;
}
.sj-responsive-listing .respl-wrap .respl-items .item-desc{
	font-size:0.9rem;
	}
.sj-responsive-listing .respl-wrap .respl-items .respl-item .item-title, .sj-responsive-listing .respl-wrap .respl-items .respl-item .item-title a{
	font-family: "Quicksand", serif !important;
	font-style: normal;
    font-weight: 600 !important;
    font-size: 1.35rem !important;
    color: #e7e7e7!important;
	background:#424242;
	width:100%;
	line-height: 1.65rem;
}
.sj-responsive-listing .respl-wrap .respl-loader{
	display:none !important;
}
.sj-responsive-listing .respl-cats-wrap ul.respl-cats li.respl-cat.sel a{
	background:none !important;
}
/*Accroche*/
.acc{
	padding-top:10px;
	padding-bottom:10px;
	font-family: "Quicksand", serif !important;
	font-style: normal;
	font-weight:400;
	font-size:2.25rem;
	line-height:2rem;
	max-width:800px;
	border-bottom: 2px solid transparent;

}
.acc p{
	margin-bottom:0 !important;
}
/**/
.caption.lfb.big_white{
	font-family: 'Oswald', sans-serif !important;
	font-weight:600;
	font-size:3rem;
	line-height:2rem;
	color:#fff !important;
	text-shadow:-2px -2px 5px #000;
    white-space: nowrap;
	text-transform:uppercase;
	padding:20px 10% !important;
}
.caption.lft.big_orange{
	font-family: 'Oswald', sans-serif !important;
	font-weight:600;
	font-size:2.25rem;
	line-height:3rem;
	text-transform:uppercase;
	color:#fff !important;
	text-shadow:-2px -2px 5px #000;
	padding:20px 10% !important;
}
.icons{
	display:none;
}
.moduletable.packages.row.partners h3{
	text-align:center;
	width:100%;
}
.moduletable.packages.row.partners p{
	font-size:1.25rem;
}
.moduletable.row.guaranties{
    margin-right: 0 !important;
    margin-left: 0 !important;
    display: inherit !important;
}
.blocgaranties{
	margin-top: 45px;
    padding-left: 30px;
	padding-right:0 !important;
}
.blocgaranties .col{
	text-align:center;
}
.bloctel, .blocgaranties{
	vertical-align:bottom;
}
.bloctel{
	padding-left:0 !important;
}
.blocliens{
	margin-top:60px;
}
.blocgaranties h6{
	text-align:center;
	height:30px;
	line-height:1rem !important;
}
.blocgaranties a{
	text-align:center;
}
.moduletable.envoyez-whatsapp{
    height: 100%;
    background: url(../../../images/envoyez-un-whatsapp.png) right bottom no-repeat;
	font-family: "Quicksand", serif !important;
	font-style: normal;
    font-weight: 600;
    width: 100%;
    min-height: 235px;
}


/*box reactions emoji*/
div#emojirections_plugin{
	margin:50px 0 !important;
}
div#emojirections_plugin ul.reactions-box{
	position:inherit !important;
	margin:0 !important;
	left:0 !important;
	padding-left: 0 !important;
	font-size:0.75rem !important;
}
div#emojirections_plugin ul li.reaction{
	width:40px !important;
	height:40px !important;
	font-size:1rem !important;
	display:flex;
}
div#emojirections_plugin ul li::before{
	color:#e7e7e7 !important;
	font-size:0.7rem !important;
	width:100% !important;
}
div#emojirections_plugin ul li.reaction-like::before {
    content: "Aime"!important;
}
li.reaction-love::before{}

/*personnaliser le panier*/
.vm-cart-header-container{
	margin:0 auto 20px;
	max-width:800px;
}
.width50.floatleft.vm-cart-header{
	width:100% !important;
}

.cart-view{	
	max-width: 800px;
    background: #f4f4f4;
    padding: 10px;
    border-radius: 5px;
    margin: 0 auto 50px;
}
.checkoutStep{
	background: #e7e7e7;
    display: inline-block;
    padding: 10px 0;
    border-radius: 6px;
    width: 100%;
    padding-left: 20px;
}
.width50.floatleft.right.vm-continue-shopping{
	float:right;
	padding-top:10px;
}
.cart-view #form-login{
	padding-bottom:10px;
}
.cart-view #form-login .button{
	margin-left:10px;
}
.cart-view h3{
	font-size:1.55rem !important;
}
table.cart-summary{
	table-layout:inherit;
	white-space:revert;
	background:#ffffff;
}
table.cart-summary tr th, table.cart-summary tr td{
word-break: break-word;
}
table.cart-summary tr th.vm-cart-item-quantity, table.cart-summary tr th.vm-cart-item-basicprice, table.cart-summary tr th.vm-cart-item-quantity, table.cart-summary tr th.vm-cart-item-tax, table.cart-summary tr th.vm-cart-item-discount, table.cart-summary tr th.vm-cart-item-total{
	min-width:10px !important;
	width:auto !important;
}
table.cart-summary tr td.vm-cart-item-quantity{
}
.vmshipment_description, .coupon{
	font-size:0.95rem;
	float:left;
}
.vmpayment_name, .vmpayment_cost, .vmshipment_name, .vmshipment_cost{
	font-weight: 600;
    color: #0063ae;
}
span.details-button{
	margin:-5px 0 0 10px !important;
	float:left;
}
/**/
.banniere1 .moduletable{
	height:100% !important;
}
.sj-videobox{
	margin:0 !important;
	height:100% !important;
}
.sj-video-current{
	height:100% !important;
	}
#sj_videobox_show183{
	height:100% !important;
	min-height:300px;
}
/**/
#fwmg-grid.fwmg-grid-waterfall .fwmg-grid-container{
	display:block !important;
}
#fwmg-grid.fwmg-grid-waterfall .fwmg-grid-columns-4 .fwmg-grid-column{
	float:left;
}
.moduletable.meilleure-vente, .moduletable.conseils, .moduletable.tags, .gauche .moduletable, .droite .moduletable{
	padding: 1em;
    background: #e7e7e7;
    border-radius: 5px;
	margin:0 1em;
}
.moduletable.conseils, .moduletable.tags, .gauche .moduletable, .droite .moduletable{
	margin-top:40px;
}
.gauche .moduletable h3, .droite .moduletable h3, .moduletable.meilleure-vente h3, .moduletable.conseils h3, .moduletable.tags h3{
	background: linear-gradient(180deg, rgba(231,231,231,1) 0%, rgba(231,231,231,1) 74%, rgba(194,194,194,1) 100%);
	padding-bottom: 7px;
    text-align: center;
}
.moduletable.meilleure-vente .spacer a{
	width:100%;
	display:inline-flex;
	}
.moduletable.meilleure-vente .spacer img{
	width:100%;
	}
.minik2 .k2item.block{
	width:100% !important;
}
.droite .moduletable:last-child, .gauche .moduletable:last-child{
  position: sticky;
  top:150px;
  margin-bottom:40px;
}
/**/
.osgalery-cat-tabs{
	padding:0 !important;
	border-bottom: 1px solid transparent;

	border-image-slice: 1;
}
[class^=os-gallery-tabs-main] .osgalery-cat-tabs li{
	height:inherit !important;
}
[class^=os-gallery-tabs-main] .osgalery-cat-tabs li a.active{
	line-height:2.75rem;
	background:#dbdbdb !important;
	padding:0 20px !important;
}
/**/
.sj-vm-filter .ft-group.ft-open .ft-content{
	background:#fff;
}
.sj-vm-filter .ft-group .ft-heading{
	background-color:#424242;
}
.sj-vm-filter .ft-slider-price .ui-widget-header{
	background: none repeat scroll 0 0 #424242;
}
.sj-vm-filter .ft-wrap .ft-group{
	border:none;
}
.sj-vm-filter .ft-select .ft-option{
	border-bottom: 1px solid #ccccdd;
}
/**/

.block h2.title{
	text-transform:inherit !important;
	font-size: 1.25rem !important;
}
p.minik2-simple-intro, .block span.itemCategory{
	font-size:inherit !important;
	color:inherit !important;
}
.block span.itemCategory{
	font-style:italic;
}
.gauche, .droite{
}
.milieu{
	margin-top:30px;
}
/**/
.orderby-displaynumber{
	background: #efefef;
    border-radius: 5px;
	padding: 0 0 10px !important;
}
.orderby-displaynumber .floatleft, .vm-pagination{
	margin-top:10px;
}
.orderlistcontainer{
	font-size:1rem !important;
}
.orderlistcontainer .title{
	display:none;
}
.orderlistcontainer div.activeOrder{
	border:none !important;
}
.vm-pagination .pagenav{
    border: none !important;
    display: inline-flex;
    float: left;
}
.vm-page-counter{
	float:none !important;
}
.display-number{
	margin:10px 8px 0 0 !important;
}
.orderby-displaynumber .floatright .inputbox{
	border:none !important;
}
.spacer.product-container{
	border:none !important;
	padding:15px !important;
}
div.vm-details-button{
	display:none;
}
.vm3pr-1 .vm-customfields-wrap {
	min-height:inherit !important;
}
.vm3pr-3, .vm3pr-4{
	background:#424242;
	padding: 5px 15px;
}
.vm3pr-3 .product-price{
	min-height:inherit;
}
.product-price{
	margin:0 !important;
}
.vm3pr-3 .PricesalesPrice, .vm3pr-3 .PricepriceWithoutTax, .vm3pr-3 .PricediscountAmount, .vm3pr-3 .PriceunitPrice, .featured-view .spacer span, .discontinued-view .spacer span, .latest-view .spacer span, .topten-view .spacer span, .recent-view .spacer span, .related-products-view .spacer span, .browse-view .row .product .spacer span{
	color:#fff;
	}
.vm3pr-0{
	background:#0063ae/*bleu*/
}
.vm-product-media-container{
    margin-bottom: 0 !important;
}
.vm-product-descr-container-1 {
    min-height: 90px;
    margin-bottom: 0 !important;
    background: #efefef;
    padding: 15px;
}
.back-to-category{
	display:content;
	float:none !important;
}
.product_detail{
	width:100%;
	margin-top:20px !important;
}
.vm-product-details-container{
	width:100% !important;
	margin: 10px 0 !important;
}
.social-share{
	float:left;
	margin: 10px 0 !important;
}
.productdetails-view .spacer-buy-area{
}
.productdetails-view .product-short-description{
	font-size:1.35rem;
}
.tab-product{
	padding:15px;
}
p.auteure{
	margin-bottom:5px !important;
}
.icones-reseaux-k{
	margin-bottom:0 !important;
	padding-top:3px;
	border-top:1px solid #ccc;
}
.icones-reseaux-k img{
    -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%);
			transition:filter 0.7s;
}
.icones-reseaux-k img:hover{
            filter: grayscale(0%);
}
/**/
.moduletable.rechercher-article div.k2SearchBlock form input.inputbox {
    width: 100%;
    border: 0 !important;
    padding-left: 8px;
}
/**/
.services-speciaux .vmheader{
	padding-bottom:10px;
}
.services-speciaux a{
	font-size:1.35rem;
	padding-top:10px;
	display:inline-block;
}
/**/
.droite .acym_introtext {
}
.droite .acym_introtext ul{
	list-style:none;
	list-style-image:url("/images/tchek.png");
	margin:5px 0 0!important;
	font-size: 1.05rem !important;
}
.droite .acym_introtext a{
	font-weight:600;
}
.droite .acym_module_form .onefield{
	margin: 0 !important;
}
.droite p.acysubbuttons{
	text-align:center;
	margin-bottom:0 !important;
}
.alert{
	background: #e0007e;
    border-radius: 5px !important;
    color: #fff;
    opacity: 0.9;
    text-align: center;
    max-width: 800px;
    margin: 10px auto !important;
}
.sj-accordion .acd-items{
	background:#424242 !important;
}
.sj-accordion .acd-items .acd-item .acd-content-wrap{
	background:#e7e7e7;
	color:#424242;
}
.sj-accordion .acd-content-wrap .acd-content-wrap-inner .acd-image{
	display:none;
}
/**/
.notice_div_ribbin{
	max-width:400px;
	border-radius:5px;
	margin:0 0 10px 10px;
}
.inner3{
	width:inherit !important;
	max-width:70%;
}
.eb_privacypolicy{
	width:30% !important;
	min-width:80px;
}
.eb_papbtn:hover, .button_cookie:hover{
	color:#ffffff !important;
}
/**/
div.itemCommentsForm form span#formLog.k2FormLogError{
	background:#e0007e/*rose*/ !important;
}
/**/
.login.connexion, .nav-tabs{
    max-width: 800px;
    margin: 10px auto 0;
}
#com-form-login h2{
	margin:20px 0 !important;
}
#com-form-login .width30.floatleft{
	display: block !important;
    margin: 20px 20px 0 0 !important;
    float: left;
    clear: left;
}
#com-form-login{
	margin-bottom:30px;
}
.buttonBar-right{
	float:left !important;
}